/* No comment provided by engineer. */
"Summary" = "Samenvatting";

/* No comment provided by engineer. */
"Summary Report" = "Samenvatting Rapport";

/* Total in the summary report */
"Total: %@" = "Totaal: %@";

